<!--
  ~ This file is part of the DATAtourisme project.
  ~ 2022
  ~ @author Conjecto <contact@conjecto.com>
  ~ SPDX-License-Identifier: GPL-3.0-or-later
  ~ For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
  -->

<div class="input-group input-group-sm">
    <div class="form-control">{{ $ctrl.formatModel() }}</div>
    <span class="input-group-btn">
        <button class="btn btn-default" autoclick type="button" ng-click="$ctrl.edit()"><i class="fa fa-map-marker"></i></button>
    </span>
</div>